.wb-comparison-table {
  margin: 16px 0;
}
.wb-comparison-table-row:nth-child(even) {
  background: #DCE3EB;
}
.wb-comparison-table-row.wb-comparison-table-row-unified .wb-comparison-table-item-legend {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
}
.wb-comparison-table-item {
  -ms-flex: 1 1 15%;
      flex: 1 1 15%;
  min-height: 28px;
  padding: 12px;
  min-width: 200px;
}
.wb-comparison-table-item md-icon.zmdi-check-circle {
  color: #00BF9F;
}
.wb-comparison-table-item md-icon.zmdi-close-circle {
  color: #000000;
}
.wb-comparison-table-item.wb-comparison-table-item-align-center {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: start;
      justify-content: flex-start;
}
.wb-comparison-table-item.wb-comparison-table-item-legend {
  -ms-flex: 0 0 25%;
      flex: 0 0 25%;
  font-weight: 500;
  font-style: italic;
}
.wb-comparison-table-item.wb-comparison-table-item-lg {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  font-size: 20px;
  font-weight: 300;
}
.wb-comparison-table-item.wb-comparison-table-item-centered {
  -ms-flex-pack: center;
      justify-content: center;
}
.wb-comparison-table-item.wb-comparison-table-item-vertical-centered {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
}
.wb-comparison-table-item:not(:last-child) {
  border-right: 1px solid #DCE3EB;
}
.wb-comparison-table-item-image {
  display: block;
  margin: 0 auto 16px;
  max-width: 144px;
}
.wb-comparison-table-item-name {
  display: block;
  font-weight: 700;
  text-align: center;
}
.wb-comparison-table-dialog {
  max-width: 700px;
  width: 100%;
}
